*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background-color: rgb(243, 240, 236);
}
.container{
    margin: 5% auto;
    max-width: 300px;
    padding: 2px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    flex-direction: column;
}
.box{
    padding: 10px;
    width: 260px;
    border: 1px solid #fb760b;
    border-radius: 10px;
}
.image{
    width: 55%;
    padding-bottom: 10px;
}
.image img{
        max-width: 100%;
        max-height: 100%;
}
h1{
    padding: 10px 0;
    text-align: center;
    color: rgb(59, 59, 59);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#user,#pass{
    padding: 5px 0;
}
input[type="text"],input[type="password"]{
    border: solid #fb760b 1px;
    padding: 10px;
    border-radius: 10px;
    width:100%;
}
textarea:focus, input:focus{
    outline: none;
}
#btn{
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#btn button{
    width: 38%;
    color: rgb(255, 255, 255);
    padding: 4px 1px;
    border: solid #fb760b 1px;
    border-radius: 7px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 17px;
    /* background-color:rgb(236, 193, 155); */
    background-image:-webkit-linear-gradient(0deg,#ff934b 0%,#ff5e62 100%);
}

#forget_pass{
    padding: 2px 0;
    text-align: center;
    font-size: 15px;
}
#signin{
    text-align: center;
    font-size: 20px;
    text-decoration: none;
}
#btn button:hover{
    background-color: rgb(156, 156, 156);
    cursor: pointer;
}
p{
    font-size: 18px;
    color: rgb(3, 3, 2);
}
.fp{
    font-size: 14px;
}
footer{
    display: flex;
    align-items: center;
    justify-content: center;
}
footer a{
    padding: 10px;
    text-decoration: none;
    color: black;
}